Bug 185074 - [MAINTAINER] chinese/wordpress-zh_CN: update to 3.8
Summary: [MAINTAINER] chinese/wordpress-zh_CN: update to 3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-21 19:50 UTC by joehorn
Modified: 2013-12-23 18:40 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_CN-3.8.patch (988 bytes, patch)
2013-12-21 19:50 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2013-12-21 19:50:00 UTC
- Update to 3.8

Generated with FreeBSD Port Tools 0.99_11 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-12-21 19:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-12-23 18:30:55 UTC
Author: sunpoet
Date: Mon Dec 23 18:30:05 2013
New Revision: 337280
URL: http://svnweb.freebsd.org/changeset/ports/337280

Log:
  - Update to 3.8
  
  Changes:	http://cn.wordpress.org/2013/12/13/parker/
  PR:		ports/185074
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo

Modified: head/chinese/wordpress-zh_CN/Makefile
==============================================================================
--- head/chinese/wordpress-zh_CN/Makefile	Mon Dec 23 18:30:01 2013	(r337279)
+++ head/chinese/wordpress-zh_CN/Makefile	Mon Dec 23 18:30:05 2013	(r337280)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.7.1
+PORTVERSION=	3.8
 CATEGORIES=	chinese www
 MASTER_SITES=	http://cn.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_CN/distinfo
==============================================================================
--- head/chinese/wordpress-zh_CN/distinfo	Mon Dec 23 18:30:01 2013	(r337279)
+++ head/chinese/wordpress-zh_CN/distinfo	Mon Dec 23 18:30:05 2013	(r337280)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.7.1-zh_CN.tar.gz) = 0f7a76146f3764828169906c263cf7e20263c2e0b9a9c8567ae55e872f7997bc
-SIZE (wordpress-3.7.1-zh_CN.tar.gz) = 5015896
+SHA256 (wordpress-3.8-zh_CN.tar.gz) = 8d0f63d987453f563e12bef9903c4cf9369561ce5674e70cd9fda45467361692
+SIZE (wordpress-3.8-zh_CN.tar.gz) = 6284890
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-12-23 18:36:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!